mangoUI - Version 3.4.5

  • Work around bug in webpack causing an error if trying to use ngMango by itself
  • Expose RequireJS and libraries if loading ngMango